=== debian/changelog ===
zix (0.4.2-2build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:46 +0200

zix (0.4.2-2) unstable; urgency=medium

  * debian/watch: Switch to downloads from drobilla's website
  * debian/: Verify upstream signature

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Nov 2023 19:08:47 +0100

zix (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #1055051)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 30 Oct 2023 22:18:06 +0100
