=== debian/control ===
Source: zix
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 ninja-build,
 pkgconf
Standards-Version: 4.6.2
Homepage: https://gitlab.com/drobilla/zix
Vcs-Git: https://salsa.debian.org/multimedia-team/zix.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/tix
Rules-Requires-Root: no

Package: libzix-0-0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library of portability wrappers and data structures (shared library)
 Zix provides a lightweight library of portability wrappers and data
 structures. Components of Zix include bump allocator, B-tree, hash table, and
 binary tree implementations. The wrappers include filesystem and threading
 abstractions.
 .
 This package provides the shared library.

Package: libzix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libzix-0-0 (= ${binary:Version}),
 ${misc:Depends}
Description: library of portability wrappers and data structures (development files)
 Zix provides a lightweight library of portability wrappers and data
 structures. Components of Zix include bump allocator, B-tree, hash table, and
 binary tree implementations. The wrappers include filesystem and threading
 abstractions.
 .
 This package provides the development files.
