=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://download.drobilla.net/zix@ANY_VERSION@@ARCHIVE_EXT@
