=== debian/changelog ===
zix (0.6.2-1) unstable; urgency=medium

  * Team upload

  [ Olivier Humbert ]
  * Update d/control (typo fix)

  [ Dennis Braun ]
  * New upstream version 0.6.2
  * Bump Standards-Version to 4.7.0
  * Update symbols file
  * Update d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 11:06:02 +0100
