=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: zix
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -10,10 +9,10 @@
  meson,
  ninja-build,
  pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/drobilla/zix
 Vcs-Git: https://salsa.debian.org/multimedia-team/zix.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/tix
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zix
 Rules-Requires-Root: no
 
 Package: libzix-0-0
