=== debian/changelog ===
zix (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * debian/control:
    - Bump Standards-Version
    - Drop RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Nov 2025 18:55:35 +0100
