=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
  meson,
  ninja-build,
  pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/drobilla/zix
 Vcs-Git: https://salsa.debian.org/multimedia-team/zix.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/zix
-Rules-Requires-Root: no
 
 Package: libzix-0-0
 Architecture: any
