=== debian/watch ===
Version: 5

Source: https://download.drobilla.net/
Matching-Pattern: zix-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
